@charset "utf-8";
/* CSS Document */

body {
	font-family: "Palatino Linotype", serif;
	font-size: 14px;
	color:#000000;
	text-align:justify;
	
}

h1 {
	text-align: center;
}
h2 {
	text-align: center;
}
.centered {
	text-align: center;
}
.tblcentered {
	margin-right: auto;
	margin-left: auto;
}


p {
	
}

.periexomenatitle {
	background-color: #33C;
	color: #FFFFFF;
	text-align: center;
	height: 50px;
	padding-top: 20px;
	font-size: x-large;
	font-weight: bold;
	background-position: center center;
	display: block;
	vertical-align: middle;
}

.tblborder {
	border: thin solid #000;
}

.greeklist {
	padding: 0px;
}

.tblcelltopleft {
	border-top-style: solid;
	border-top-color: #000000;
	border-left-color: #000000;
	border-top-width: thin;
	border-left-width: thin;
	border-left-style: solid;
	padding-left: 2ex;
}
.tblcellmiddleleft {
	border-left-color: #000000;
	border-left-width: thin;
	border-left-style: solid;
	padding-left: 2ex;
}
.tblcellmiddlecenter {
	padding-left: 2ex;
}

.tblcellbottomleft {
	border-left-color: #000000;
	border-left-width: thin;
	border-left-style: solid;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	padding-left: 2ex;
}
.tblcellbottomcenter {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	padding-left: 2ex;
}



.tblcelltopright {
	border-top-style: solid;
	border-top-color: #000000;
	border-top-width: thin;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #000000;
	padding-left: 2ex;
}
.tblcelltopcenter {
	border-top-style: solid;
	border-top-color: #000000;
	border-top-width: thin;
	padding-left: 2ex;
}

.tblcelltop {
	border-top-style: solid;
	border-top-color: #000000;
	border-top-width: thin;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #000000;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #000000;
}
.tblcellleft {
	border-top-style: solid;
	border-top-color: #000000;
	border-top-width: thin;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #000000;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	padding-left: 2ex;
}
.tblcellright {
	border-top-style: solid;
	border-top-color: #000000;
	border-top-width: thin;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #000000;
}


.tblcellbottom {
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #000000;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #000000;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}


.tblcellmiddleright {
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #000000;
	padding-left: 2ex;
}
.tblcellmiddle {
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000000;
	border-bottom-color: #000000;
	padding-left: 2ex;
}

.tblcellbottomright {
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #000000;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	padding-left: 2ex;
}

.legend {
  	padding:10px;
  	border:2px solid #cccccc;
  	background-color:#CCCCCC;
	color: #b25526;
	font-size: 22px;
	font-weight: bold;
	text-align:center;
	width: 825px;
   }
   
  .box_credits_in_title {
	position: absolute;
	width: 280px;
	margin: 0 auto;
	left: 0;
	right: 0;
	top: -12px;
	background: #fff;
	font-weight: bold;
	font-size: 18px;
	text-align: center;
}
.box_credits_in p {
	padding: 5px;
	text-indent:0;
}
.box_credits_in {
	border: 1px solid #000;
	width: 85%;
	padding: 26px 26px;
	margin: 0 auto;
	background: #fff;
	padding-bottom: 0;
	position: relative;
	font-size:16px;
	line-height: 24px;
	font-family:"Trebuchet MS", Helvetica, sans-serif;
}

